Summary:	Dhcp daemon ping program
Name:           dhcping
Version:        1.2
Release:        %mkrel 24
License:        BSD
Group:		Networking/Other
URL:		https://www.mavetju.org/unix/general.php
Source:         https://www.mavetju.org/download/%{name}-%{version}.tar.bz2

%description
This small tool let you perform a dhcp-request to find out if a dhcp-server is
still running.

%prep
%setup -q

# make autoreconf happy
touch NEWS README AUTHORS ChangeLog

%build
# to recognize aarch64
autoreconf -vfi

%configure
%make_build

%install
%make_install

%files
%doc CHANGES CONTACT
%{_bindir}/*
%{_mandir}/*/*




%changelog
* Thu Jun 26 2025 umeabot <umeabot> 1.2-24.mga10
+ Revision: 2195320
- Mageia 10 Mass Rebuild

* Tue Mar 15 2022 umeabot <umeabot> 1.2-23.mga9
+ Revision: 1791824
- Mageia 9 Mass Rebuild

* Thu Feb 13 2020 umeabot <umeabot> 1.2-22.mga8
+ Revision: 1511831
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.2-21.mga7
+ Revision: 1297437
- Mageia 7 Mass Rebuild

* Tue Jun 05 2018 wally <wally> 1.2-20.mga7
+ Revision: 1234811
- fix build on aarch64
+ kekepower <kekepower>
- Use new make macros

* Thu Feb 04 2016 umeabot <umeabot> 1.2-18.mga6
+ Revision: 935443
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2-17.mga5
+ Revision: 739006
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2-16.mga5
+ Revision: 678733
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.2-15.mga4
+ Revision: 503803
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.2-14.mga3
+ Revision: 348763
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun May 08 2011 nanardon <nanardon> 1.2-13.mga1
+ Revision: 96427
- imported package dhcping


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 1.2-13mdv2011.0
+ Revision: 617579
- the mass rebuild of 2010.0 packages

* Sun Oct 04 2009 Oden Eriksson <oeriksson@mandriva.com> 1.2-12mdv2010.0
+ Revision: 453454
- rebuild
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 8mdv2008.1-current
+ Revision: 136362
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Aug 06 2006 Olivier Thauvin <nanardon@mandriva.org> 1.2-8mdv2007.0
+ Revision: 53245
- rebuild
- Import dhcping

* Tue Dec 20 2005 Olivier Thauvin <nanardon@mandriva.org> 1.3-7mdk
- %%mkrel
- rebuild

* Mon Nov 29 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.2-6mdk
- make it rpmbuildupdate aware

* Mon May 17 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.2-5mdk
- use macros

